<?php

namespace App\Repository;

/**
 * SyncUpdateRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SyncUpdateRepository extends \Doctrine\ORM\EntityRepository
{
}
